@-moz-document url-prefix(){
    #horizontalLeftColumn, #horizontalLeftColumn::before, #horizontalLeftColumn::after {
    box-sizing: content-box!important;
}
    #search_ResetButton, #search_ResetButton::before, #search_ResetButton::after {
    box-sizing: content-box!important;
}

        #search_HorizontalSearchBarBG [type="text"]
        {
        box-sizing:none!important;
        }

        #search_HorizontalSearchBarBG search
        {
        box-sizing: border-box!important;

        }

        #search_HorizontalSearchBarBG_CustomYards search
        {
        box-sizing: border-box!important;
        }
        
        /*LEFT BLOCK*/


	    #horizontalLeftColumn select {width: 110% !important;border:none!important;cursor:pointer;}

	    #horizontalLeftColumn .mozNoArrow {
	    border-radius: 6px;width: 97%!important;border:2px solid #CCC; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }

        #horizontalLeftColumn .search-vehicle{background-position: 86% 7px !important;}

        /*Middel Block*/
	    #horizontalMidLeftColumn select{width: 110% !important;border:none!important;cursor:pointer;}

	    #horizontalMidLeftColumn .mozNoArrow {
	    border-radius: 6px;width: 97%!important;border:2px solid #CCC; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }
        #horizontalMidLeftColumn .search-year{background-position: 86% 4px !important;}

        #horizontalBottomColumnYard select
        {width: 103% !important;border:none!important;cursor:pointer;}
        #horizontalBottomColumnYard .mozNoArrow {
        border-radius: 6px;width: 73.5%!important;border:2px solid #CCC; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px 0 10px 0;padding-bottom:6px;
        }
        #horizontalBottomColumnYard .downArrow { background: url('/Content/responsive/images/icons/06-arrow-south.png') no-repeat; background-position: 95% 5px; }
        /*Middel Right Block*/
        #horizontalMidRightColumn select{width: 110% !important;border:none!important;cursor:pointer;}
        #horizontalMidRightColumn .mozNoArrow {
            border-radius: 6px;width: 97%!important;border:2px solid #CCC; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }

        #horizontalMidRightColumn .search-price{background-position: 86% 5px !important;}

        /*Bottom Search Bar*/
        #search_SortBarBG select {width: 110% !important;border:none!important;cursor:pointer;margin:0;}

	    #search_SortBarBG .mozNoArrow {
	    border-radius: 6px;width:96%;border:2px solid #CCC; overflow: hidden;height:32px!important;line-height:30px!important;background-color:#fff;margin:10px 0 10px 10px;padding-bottom:6px;float:left;
	    }
        
        #search_SortBarBG .search-sort { background-position: 86% 5px; }
        #horizontalBottomColumnYard .search-sort { background-position: 70% 5px; }
        #ffNonePhone{display:none!important;}
    }

@media only screen and (min-width:1200px) {/* Fire Fox Select Arrow Fix */
    @-moz-document url-prefix(){

         #search_ResetButton{margin-right: 10px;}
        
        /*LEFT BLOCK*/
	    #horizontalLeftColumn select {width: 110% !important;border:none!important;cursor:pointer;}

	    #horizontalLeftColumn .mozNoArrow {
	    border-radius: 6px;width: 97%!important;border:2px solid #CCC; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }

        #horizontalLeftColumn .search-vehicle{background-position: 86% 7px !important;}

        /*Middel Block*/
	    #horizontalMidLeftColumn select{width: 110% !important;border:none!important;cursor:pointer;}

	    #horizontalMidLeftColumn .mozNoArrow {
	    border-radius: 6px;width: 97%;border:2px solid #CCC; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }

        #horizontalMidLeftColumn .search-year{background-position: 86% 4px !important;}

        /*Middel Right Block*/
        #horizontalMidRightColumn select{width: 110% !important;border:none!important;cursor:pointer;}
        #horizontalMidRightColumn .mozNoArrow {
            border-radius: 6px;width: 97%;border:2px solid #CCC; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }

        #horizontalMidRightColumn .search-price{background-position: 86% 5px !important;}

        /*Bottom Search Bar*/
        #search_SortBarBG select {width: 110% !important;border:none!important;cursor:pointer;margin:0;}

	    #search_SortBarBG .mozNoArrow {
	    border-radius: 6px;width:97%;/*254*/border:2px solid #CCC; overflow: hidden;height:32px!important;line-height:30px!important;background-color:#fff;margin:10px auto;padding-bottom:6px;float:left;
	    }
        
        #search_SortBarBG .search-sort { background-position: 86% 5px; }
         #ffNonePhone{display:none!important;}
    }
}
    
 @media only screen and (min-width:960px) and (max-width: 1199px){/* Fire Fox Select Arrow Fix */
    @-moz-document url-prefix(){
        
        /*LEFT BLOCK*/
	    #horizontalLeftColumn select {width: 110% !important;border:none!important;cursor:pointer;}

	    #horizontalLeftColumn .mozNoArrow {
	    border-radius: 6px;width: 97%!important;border:2px solid #CCC; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }

        #horizontalLeftColumn .search-vehicle{background-position: 86% 7px !important;}

        /*Middel Block*/
	    #horizontalMidLeftColumn select{width: 110% !important;border:none!important;cursor:pointer;}

	    #horizontalMidLeftColumn .mozNoArrow {
	    border-radius: 6px;width: 97%;border:2px solid #CCC; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }

        #horizontalMidLeftColumn .search-year{background-position: 86% 4px !important;}

        /*Middel Right Block*/
        #horizontalMidRightColumn select{width: 110% !important;border:none!important;cursor:pointer;}
        #horizontalMidRightColumn .mozNoArrow {
            border-radius: 6px;width: 97%!important;border:2px solid #CCC; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }

        #horizontalMidRightColumn .search-price{background-position: 86% 5px !important;}

        /*Bottom Search Bar*/
        #search_SortBarBG select {width: 110% !important;border:none!important;cursor:pointer;margin:0;}

	    #search_SortBarBG .mozNoArrow {
	    border-radius: 6px;width:204px;border:2px solid #CCC; overflow: hidden;height:32px!important;line-height:30px!important;background-color:#fff;margin:10px auto;padding-bottom:6px;float:left;
	    }
        
        #search_SortBarBG .search-sort { background-position: 86% 5px; }

        #horizontalBottomColumn [type="text"]	
         {width:94%!important; margin:2px auto 0 auto;}
         #ffNonePhone{display:none!important;}
    }
}

    /*DO NOT CHANGE - FF FIX FOR IPAD*/
    @media only screen and (min-width: 768px) and (max-width: 959px) {
        @-moz-document url-prefix(){

            #search_ResetButton{margin-right: 10px;}
     
        /*LEFT BLOCK*/
	    #horizontalLeftColumn select {width: 112% !important;border:none!important;cursor:pointer;}

        .horizontalTopColumn .mozNoArrow {
	    border-radius: 6px;width: 97%;border:2px solid #999; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }
        .horizontalTopColumn select {width: 102% !important;border:none!important;cursor:pointer;}

	    #horizontalLeftColumn .mozNoArrow {
	    border-radius: 6px;width: 97%;border:2px solid #ccc; overflow: hidden;height:36px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }

        #horizontalLeftColumn .search-vehicle{background-position: 86% 7px !important;}

        /*Middel Block*/
	    #horizontalMidLeftColumn select{width: 112% !important;border:none!important;cursor:pointer;position:absolute;right:-30px;}

	    #horizontalMidLeftColumn .mozNoArrow {
	    position:relative; border-radius: 6px;width: 97%;border:2px solid #ccc; overflow: hidden;height:30px;line-height:30px;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }

        #horizontalMidLeftColumn .search-year{background-position: 86% 4px !important;}

        /*Middel Right Block*/
        #horizontalMidRightColumn select{width: 110% !important;border:none!important;cursor:pointer;position:absolute;right:-30px;
        }
        #horizontalMidRightColumn .mozNoArrow {
          position:relative;  border-radius: 6px;width: 97%;border:2px solid #CCC; overflow: hidden;height:38px!important;line-height:30px!important;background-color:#fff;margin:2px auto 10px auto;padding-bottom:6px;
	    }

        #horizontalMidRightColumn .search-price{background-position: 86% 5px !important;}

        /*Bottom Search Bar*/
        #search_SortBarBG select {width: 110% !important;border:none!important;cursor:pointer;margin:0;}

	    #search_SortBarBG .mozNoArrow {
	    border-radius: 6px;width:160px!important;/*204*/border:2px solid #CCC; overflow: hidden;height:30px;line-height:30px;background-color:#fff;margin:10px auto;padding-bottom:6px;float:left;
	    }
        
        #search_SortBarBG .search-sort { background-position: 86% 5px; }
        #horizontalBottomColumn [type="text"]	
         {width:92%!important; margin:2px auto 0 auto;}
         #ffNonePhone{display:none!important;}
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px)
{
       @-moz-document url-prefix(){
           #ffNonePhone{display: block!important;}

        #search_SortBarBG .mozNoArrow {
	    width:97%;margin-left:10px;
	    }
    }
}

@media only screen and (max-width : 480px) {
       @-moz-document url-prefix(){
         #ffNonePhone{display: block!important;}

        #search_SortBarBG .mozNoArrow {
	    width:96%;margin-left:5px;
    }
}

@media only screen and (max-width : 320px)
{
     @-moz-document url-prefix(){
        #ffNonePhone{display: block!important;}
        #search_SortBarBG .mozNoArrow {
	    width:94%;margin-left:5px;
    }
}

